<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE configuremap [
  <!ELEMENT configuremap (configure+)>
  <!ELEMENT configure (#PCDATA)>
  <!ATTLIST configure name CDATA #REQUIRED>
  <!ATTLIST configure value CDATA #REQUIRED>
]>
<configuremap>
  <configure name="NAME" value="ImageMagick" />
  <configure name="LIB_VERSION" value="0x633" />
  <configure name="LIB_VERSION_NUMBER" value="6,3,3,5" />
  <configure name="RELEASE_DATE" value="09/04/08" />
  <configure name="CONFIGURE" value="./configure /usr/local/share/config.site /usr/local/etc/config.site" />
  <configure name="PREFIX" value="/usr/local" />
  <configure name="EXEC-PREFIX" value="/usr/local" />
  <configure name="VERSION" value="6.3.3" />
  <configure name="CC" value="cc" />
  <configure name="CFLAGS" value="-O2 -fno-strict-aliasing -pipe -Wall -W" />
  <configure name="CPPFLAGS" value="-I/usr/local/include" />
  <configure name="PCFLAGS" value="" />
  <configure name="DEFS" value="-DHAVE_CONFIG_H" />
  <configure name="LDFLAGS" value="-L/usr/local/lib -L/usr/local/lib -L/usr/local/lib -R/usr/local/lib -L/usr/local/lib -lfreetype -lz -L/usr/local/lib" />
  <configure name="LIBS" value="-lMagick -ljbig -llcms -ltiff -lfreetype -ljasper -ljpeg -lpng -lfpx -L/usr/local/lib -lfontconfig -lXext -lXt -lSM -lICE -lX11 -lbz2 -lxml2 -lz -lm" />
  <configure name="CXX" value="c++" />
  <configure name="CXXFLAGS" value="-O2 -fno-strict-aliasing -pipe -Wall -W" />
  <configure name="DISTCHECK_CONFIG_FLAGS" value="'CC=cc' 'CFLAGS=-O2 -fno-strict-aliasing -pipe ' 'CPPFLAGS=-I/usr/local/include' 'CXX=c++' 'LDFLAGS=-L/usr/local/lib'  --disable-deprecate  --with-quantum-depth=16  --with-dps=no  --with-gslib=no  --with-wmf=no  --with-fontpath=  --with-gvc=no  --with-rsvg=no " />
  <configure name="HOST" value="sparc64-portbld-freebsd6.0" />
  <configure name="COPYRIGHT" value="Copyright (C) 1999-2005 ImageMagick Studio LLC" />
  <configure name="WEBSITE" value="http://www.imagemagick.org" />
  <configure name="QuantumDepth" value="16" />
</configuremap>
